Bug 586582 - [abrt] crash in calibre-0.6.42-1.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in calibre-0.6.42-1.fc12: Process /usr/bin/python was killed by ...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calibre   
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2e17e593339f6d5757536301532...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 22:12 UTC by Kerry
Modified: 2010-06-21 13:13 UTC (History)
1 user (show)

Fixed In Version: calibre-0.6.55-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 13:13:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.04 KB, text/plain)
2010-04-27 22:12 UTC, Kerry
no flags Details

Description Kerry 2010-04-27 22:12:28 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/bin/calibre-parallel
component: calibre
executable: /usr/bin/python
global_uuid: 2e17e593339f6d5757536301532cd4245c3dc9b3
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: calibre-0.6.42-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Kerry 2010-04-27 22:12:31 UTC
Created attachment 409601 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-05-13 04:25:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Kevin Fenzi 2010-05-23 20:53:24 UTC
Greetings.

I have created a test build of the latest calibre version for Fedora 12.

Can you please update from:             
http://koji.fedoraproject.org/koji/taskinfo?taskID=2204259

And see if you can reproduce this bug?

Comment 4 Fedora Update System 2010-05-29 22:16:03 UTC
calibre-0.6.55-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12

Comment 5 Fedora Update System 2010-05-31 18:15:09 UTC
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update calibre'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12

Comment 6 Fedora Update System 2010-06-21 13:11:52 UTC
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.